Bug 123300 - Mozilla not loading pages for named URLs or IP addresses
Mozilla not loading pages for named URLs or IP addresses
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-16 08:31 EDT by Clive Long
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-02 03:31:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Clive Long 2004-05-16 08:31:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
Using Fedora Core 2 / Mozilla

I can PING addresses on my local private net (192.168.0.x)

I can connect to the HTML admin pages of the network router on 
192.168.0.1

I can use PING on a named URL to determine its IP address and the 
site responds to the PING

If I use any named URL or an IP address for a site NOT on my local, 
private segmaent, Mozilla client NEVER connects to the site. The 
Mozilla status line just indicates "Connecting" until a time-out 
message is shown.

I have tried Mozilla > Preferences > HTML 1.0 and this does not fix 
the problem.

A Windows 98 SE or Win XP home machine on the same segment has NO 
Proxy set in the Internet Explorer setting - and the Windows boxes 
CAN connect to any "remote" internet site.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Open Mozilla
2. Enter any URL or known "remote" IP address
3. Hit enter
    

Actual Results:  "Connecting" message in status bar of Mozilla until 
finally times out

Expected Results:  Mozilla connects to required Web page

Additional info:
Comment 1 Clive Long 2004-05-16 08:35:54 EDT
I should have clarified ..

I CAN connect USING MOZILLA to the HTML admin pages of the network 
router on  192.168.0.1
Comment 2 Christopher Blizzard 2004-06-01 15:22:33 EDT
This sounds like a local network config problem, not a problem with
mozilla proper.

Note You need to log in before you can comment on or make changes to this bug.